### Function

# GLib spawn_close_pid

since: 2.0

#### Declaration

    void
    g_spawn_close_pid (
      GPid pid
    )

#### Description

On some platforms, notably Windows, the `GPid` type represents a resource which must be closed to prevent resource leaking. `g_spawn_close_pid()` is provided for this purpose. It should be used on all platforms, even though it doesn’t do anything under UNIX.

Available since: 2.0

#### Parameters

`pid`

  Type: `GPid`

  The process reference to close.